@media (max-width:1200px) {
  .discountBolck {
    margin-top: 10px;
    position: inherit;
  }
}
@media (max-width:1199px) {
  .nav > li > a {
    padding: 20px 12px;
  }
  .navbar-nav.login-box .active a {
    padding: 20px 10px;
  }
  .navbar-nav.login-box .active a, .navbar-default .navbar-nav.login-box .active a:focus {
    padding: 20px 10px;
  }
  .shrink .navbar-nav.login-box a {
    padding: 20px 10px 20px 45px;
  }
  .shrink .navbar-nav.login-box .active a {
    padding: 20px 10px;
  }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .nav > li > a {
    font-size: 14px;
  }
}
@media (max-width:990px) {
  .ft-img {
    width: 263px;
    margin: 21px 50px 0px;
  }
  .cdic_mark {
    margin: 15px 0px 10px 20px;
    cursor: pointer;
    display: inline-block;
    width: 60px;
  }
  .cdic_mark_block {
    text-align: left;
  }
  footer .rightft p {
    float: left;
    margin-top: 35px;
  }
  .line_1 {
    display: none;
  }
  .leftft p {
    margin-bottom: 15px;
    padding: 0 20px;
  }
  footer .container {
    padding: 0px;
  }
  footer .container .col-md-9 {
    padding: 0px;
  }
  .ft-small-link {
    margin: 0 0px;
    border-top: 1px solid #e2e2e2;
  }
  .ft-small-link a {
    background-color: #fcfcfc;
    display: block;
    padding: 10px 20px;
    margin: 0px;
    border-bottom: 1px solid #e2e2e2;
  }
  .fastlink-one.col-md-3 {
    margin-bottom: 15px;
  }
  .nav > li > a {
    padding: 20px 10px;
  }
}
@media screen and (min-width:992px) and (max-width:1170px) {
  .fastlink-one a, .fastlink-two a {
    min-height: 62px;
  }
  .ft-small-link {
    margin-left: -4px;
  }
  .ft-small-link a {
    font-size: 13px;
    padding: 2px;
    margin: 20px 0px 4px;
  }
  .ft-img {
    margin: 20px 0 18px;
    display: inline-block;
    width: 250px;
  }
}
@media screen and (max-width:1020px) {
  .ft-img {
    margin: 10px 0px 18px 20px;
    display: inline-block;
    width: 220px;
  }
}
@media screen and (max-width:929px) {
  #LionChat {
    right: 15px;
  }
  #LionChat img {
    width: 120px;
  }
  .scrollToTop {
    /*bottom: 100px;*/
    right: 15px;
  }
  .sunny {
    display: none;
  }
  .navbar-nav {
    margin-left: -15px;
  }
  /*  .navbar-nav.login-box a {
    padding: 20px 10px 20px 45px;
  }*/
  .discountBolck .well {
    padding: 15px 40px 15px 20px;
  }
  .discountBolck .closeBtn {
    display: initial;
    margin-top: -3px;
  }
}
@media (min-width:769px) {
  #carousel-mobile-generic {
    display: none;
  }
}
@media (min-width:768px) {
  .mb-login, .line_2 {
    display: none;
  }
  #mb-about {
    display: none;
  }
}
@media (max-width:768px) {
  #carousel-computer-generic {
    display: none;
  }
  .news {
    padding: 20px 0 10px;
  }
  .news .container > div {
    margin-bottom: 20px;
  }
  .fastlink {
    padding: 30px 0;
  }
  .under-section {
    padding: 30px 0;
  }
  .un-left-box {
    margin: 10px 0 25px 0;
  }
  .white_content {
    top: 10%;
    left: 10%;
    width: 80%;
    bottom: 10%;
  }
  .cal .col-md-4, .cal .col-md-8 {
    padding: 0;
  }
  .cal .tab-content > .tab-pane {
    margin-top: 10px;
  }
  .cal-txt {
    margin-right: 5px;
  }
}
@media screen and (max-width:767px) {
  .news .container, .under-section .container, footer .container {
    padding-right: 0px;
    padding-left: 0px;
  }
  .wrapper {
    padding-top: 90px;
  }
  .item > .fill {
    background-position: 20% center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .login-box {
    display: none;
  }
  .jsbank-group .panel-title {
    text-align: center;
    display: block;
    margin: 0 auto;
  }
  .about-jsbank {
    display: none;
  }
  .jsbank-group .panel-title a.active {
    color: inherit;
    background-color: inherit;
  }
  .jsbank-group .panel-title a.active:hover {
    color: #4a4a4a;
  }
  .panel-heading {
    margin-left: -15px;
    margin-right: -15px;
    padding: 0px;
  }
  .logo {
    width: 70%;
    height: 60px;
  }
  .menu-shrink .container .logo {
    height: 57px;
  }
  .logo img {
    /*width: 100%;
	  max-width: 99px;
    height: 60px;
    line-height: 60px;*/
  }
  .logoheader {
    background-color: #f0f0f0;
  }
  .logoheader > .container {
    padding: 0;
  }
  .navbar-brand, .menu-shrink .container .navbar-brand {
    padding: 0px 15px;
  }
  .container > .navbar-header {
    margin: 0px;
  }
  .menu-shrink .container > .navbar-header {
    background-color: #fff;
    border-bottom: 4px solid #e60a1c;
    margin: 0px;
    padding: 0px;
  }
  #navbar {
    background-color: #e45a2c;
  }
  .navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 16.2px 15px;
  }
  #navbar .container {
    padding: 0;
  }
  #navbar .navbar-nav {
    margin: 0px -15px;
  }
  #navbar .navbar-nav li {
    border-bottom: 1px solid #f66a3b;
  }
  /**---手機MENU---**/
  #navbar .navbar-nav .mb-menu-list li {
    border-bottom: 1px solid #dfd3c7;
  }
  .mb-menu-list.dropdown-menu li a {
    font-size: 16px;
  }
  .navbar-nav .open .mb-menu-list.dropdown-menu {
    background-color: #f6e9dc;
  }
  .navbar-nav .open .mb-menu-list.dropdown-menu > li > a, .navbar-nav .open .mb-menu-list.dropdown-menu .dropdown-header {
    padding: 7px 15px 7px 25px;
  }
  .navbar-nav .mb-menu-list .open .dropdown-menu {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .open .mb-menu-list.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #959595;
  }
  .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    min-height: 427px;
	  width: 100%;
  }
  .navbar-default .navbar-nav .open .mb-menu-list.dropdown-menu > li.open > a:hover, .navbar-default .navbar-nav .open .mb-menu-list.dropdown-menu > li.open > a:focus {
    color: #fff;
    background-color: #959595;
  }
  .navbar-default .navbar-nav .open .mb-menu-list.dropdown-menu > li.open > a {
    color: #fff;
    background-color: #959595;
  }
  .navbar-default .navbar-nav .mb-menu-list .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .mb-menu-list .open .dropdown-menu > li > a:focus {
    color: #ee7700;
    background-color: #f0f0f0;
  }
  #navbar .navbar-nav .mb-menu-list li.open .dropdown-menu li {
    border-bottom: 0px;
  }
  .navbar-nav .mb-menu-list .open .dropdown-menu li a {
    padding: 5px 15px 5px 40px;
  }
  .fs-box {
    width: 45%;
    margin: 2% 2.5% 5% 2.5%;
  }
  #mb-about .fa-angle-down {
    position: absolute;
    right: 20px;
  }
}
@media screen and (max-width:599px) {
  footer .rightft p {
    font-size: 16px !important;
    margin-top: 20px;
  }
}
@media screen and (max-width:504px) {
  .ft-img {
    margin-right: 60px;
    margin: 0;
  }
  .mb-login .panel-title a {
    top: -61px;
    padding: 20px 20px 21px;
  }
}
@media screen and (min-width:415px) and (max-width:767px) {
  .fastlink-two.col-sm-6 {
    width: 50%;
    float: left;
  }
}
@media screen and (max-width:415px) {
  #LionChat {
    bottom: 80px;
    right: 10px;
  }
  #LionChat img {
    width: 100px;
  }
  .scrollToTop {
    bottom: 30px;
    right: 10px;
  }
  .fastlink-two.col-sm-6 {
    margin-bottom: 15px;
  }
  .bs-elselink .carousel-indicators {
    bottom: -10px;
  }
  .elselink-txt {
    bottom: -35px;
    left: 30%;
  }
}
@media screen and (min-width:415px)and (max-width:490px) {
  .cdic_mark {
    margin: 4px 0px -8px 20px;
  }
  .fastlink-two a {
    min-height: 62px;
  }
}
@media screen and (max-width:320px) {
  #LionChat {
    bottom: 90px;
  }
  #LionChat img {
    width: 100px;
  }
  .scrollToTop {
    bottom: 45px;
  }
  .un-left-box .nav > li > a {
    padding: 10px 30px;
  }
  .elselink-txt {
    left: 25%;
  }
}
/**--銀行商品頁--**/
@media (max-width:1366px) {
  .tittle_main {
    background-position: 0% center;
  }
}
@media (min-width:1025px) {
  .unit-left .sidebar-nav {
    width: 248px;
  }
}
@media (max-width:1024px) {
  .main-content > .container {
    padding: 0;
  }
  .unit-left {
    width: 30%;
  }
  .nav-list > li > a {
    text-indent: 0.7em;
  }
  .con-box {
    padding: 10px 20px;
  }
}
@media (max-width:767px) {
  .bread-bg {
    display: none;
  }
  .unit-left {
    width: 100%;
    display: block;
  }
  .tittle_main {
    padding: 5px 0;
    background-position: 5% center;
    line-height: 55px;
    font-size: 25px;
  }
  .tittle_main .navbar-toggle {
    padding: 12px 8px;
    margin: 8px 0px;
  }
  .con-box h2 {
    font-size: 30px;
    padding: 25px 0;
  }
  .tittle {
    padding: 15px 0;
  }
}
@media (max-width:568px) {
  .unit-right > .container {
    padding: 0;
  }
  .con-box .container {
    padding: 0;
  }
  .con-box .container.warning {
    padding: 15px 20px;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .product_title {
    min-height: 100px;
    background-position: right 70%;
  }
}
/**--貸款服務網--**/
@media (min-width:1201px) {
  .loan-pic_s img {
    max-width: 95%;
  }
}
@media (max-width:1099px) {
  .loanBox.one a {
    max-height: 215px;
  }
  .loanBox.two a {
    max-height: 102px;
  }
}
@media (max-width:1024px) {
  .loan-btn a .fa-angle-right {
    display: none;
  }
  .loan-btn a, .loan-btn a.event_btn {
    margin: 7px 0;
  }
  .loanSec {
    margin: 30px 0;
  }
  .txt_sm {
    margin: 0 0 0 4px;
  }
  .item_form.two {
    width: 100%;
    margin: 20px auto;
  }
  .loan-txt_s {
    margin-top: 0;
    padding-left: 0;
  }
  .loan-btn a.event_btn {
    font-size: 30px;
    background-color: #ffe6cd;
  }
  .loan-btn .event_btn_info {
    font-size: 16px;
  }
}
@media (min-width:997px) {
  .loan-btn a:first-child {
    margin-top: 0;
  }
  .loan-btn a:last-child {
    margin-bottom: 0;
  }
}
@media (max-width:996px) {
  .loan-btn a:first-child {
    margin-top: 0;
    margin-left: 0;
  }
}
@media (max-width:991px) {
  .loanBox.one a {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .loan-btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }
  .loan-btn a {
    width: 48%;
    margin-top: 0;
  }
}
@media (max-width:990px) {
  .discountBolck .well {
    font-size: 14px;
    letter-spacing: 1px;
  }
  .discountBolck .well span {
    font-size: 18px;
  }
}
@media (min-width:813px) {
  .mb-sticky-sidebar {
    display: none;
  }
}
@media (max-width:812px) {
  .sticky-sidebar {
    display: none;
  }
}
@media (min-width:768px) {
  .loanSec.contall {
    height: 250px;
  }
}
@media (max-width:768px) {
  .lostep-box {
    margin: 15px 0;
    width: 100%;
  }
  .rt_con > li .ss-img {
    margin: 15px 0;
  }
  .nav.cal-btn > li.cal-sp {
    width: 100%;
  }
  .nav.cal-btn > li {
    width: 47%;
    display: inline-block;
    margin: 0 5px;
  }
  .txt_sm {
    margin: 5px 0px;
    display: block;
  }
  .control-labelModel {
    text-align: left;
    margin: 0 0 8px 0;
    display: block;
    padding: 0;
    font-weight: bold;
  }
  .form-normal {
    width: 100%;
  }
  .loanSec.contall.insurance {
    line-height: 2;
  }
  a.btn-01 {
    display: inline-block;
    padding: 0px 15px;
  }
  .form-control.applicationNum {
    width: 30%;
  }
}
@media (max-width:767px) {
  .pre-page {
    display: none;
  }
  .form-control.applicationNum {
    width: 70%;
    display: inline-block;
  }
  .forgotNum .panel-heading {
    margin: 0;
    padding: 0;
  }
  .loanSec {
    margin: 25px 1rem;
  }
	.loanboxAll{
		display: flex;
		flex-direction: column;
	}
}
@media (min-width: 736px) {
  .area-line {
    border-top: 1px solid #ddd;
  }
  .rwd-table td.map-area {
    color: inherit;
    background-color: #fffbe9;
  }
  .rwd-table td:before {
    display: none;
  }
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: 0.25em 0.5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
  .rwd-table th, .rwd-table td {
    padding: 0.5em 1em !important;
  }
  .rwd-table th, .rwd-table td:before {
    color: #fff;
    font-weight: bold;
    background-color: #928272;
  }
  .rwd-table td:last-child {
    text-align: center;
  }
  .rwd-table td a {
    display: block;
  }
}
@media (max-width:567px) {
  .loStep-content {
    margin: 10px 0 0 0;
  }
  .loStep-content {
    margin: 10px 0 0 0;
  }
  .lostep-num {
    display: block;
    margin: 0 auto 10px;
  }
  .loStep-tit {
    text-align: center;
  }
  .g-line {
    display: none;
  }
  .loan-txt_long {
    text-align: left;
    line-height: 5;
  }
}
@media screen and (max-width:560px) {
  .discountBolck .closeBtn {
    display: initial;
    margin-top: -9px;
  }
}
@media (max-width:460px) {
  .item_form.table.table > tbody > tr > td > span {
    display: inline-block;
  }
  .text-center .txt_sm {
    display: inline;
    line-height: 1.5;
  }
  .text-center .txt_lg.mo-org {
    display: block;
  }
  .cdic_mark_block {
    width: 85%;
  }
  .ft-img {
    margin-right: 0px;
  }
  .cdic_mark {
    margin: 15px 15px 20px;
    cursor: pointer;
    display: inline-block;
    width: 45px;
  }
  .loan-pic_s {
    padding: 0;
  }
  .loan-pic_s img {
    max-width: 90%;
  }
  .loanBox.one .loan-pic img, .loanBox.loanBox_long .loan-pic img {
    max-width: 60%;
  }
}
@media (max-width:455px) {
  .cdic_mark {
    margin: -5px 0px 0;
  }
}
@media (max-width:440px) {
  .ft-img {
    margin-right: 0px;
    width: 200px;
  }
  .cdic_mark_block {
    text-align: left;
    width: 75%;
  }
  .cdic_mark {
    margin: -5px 18px 20px;
    cursor: pointer;
    display: inline-block;
    width: 45px;
    float: right;
  }
  .discountBolck {
    width: 100%;
    margin-top: 5px;
    min-height: 50px;
    margin-bottom: 40px;
  }
  .discountBolck .well {
    padding: 10px 45px 10px 20px;
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 1.5;
  }
}
@media (min-width:415px) {
  .rt_con > li .ss-img.mb {
    display: none;
  }
}
@media (max-width:414px) {
  .rt_con > li .ss-img.cpt {
    display: none;
  }
  .cdic_mark {
    margin: -5px 0px 20px;
  }
  .discountBolck .arrow_left {
    margin-top: 32px;
  }
  .discountBolck a.button {
    width: 65px;
    height: 65px;
    margin-top: 7px;
  }
  .discountBolck .closeBtn {
    display: initial;
    margin-top: -20px;
  }
  .loanBox.one .loan-pic img, .loanBox.loanBox_long .loan-pic img {
    max-width: 50%;
  }
  .loanBox.one a {
    max-height: 198px;
  }
  .loanBox a {
    padding: 2.85rem .75rem;
  }
  .loanBox.loanBox_s a {
    padding: 1.5rem .75rem;
  }
  .loan-pic_s {
    width: 40%;
  }
  .loan-txt_s {
    width: 60%;
  }
  .loan-txt_long {
    line-height: 4;
  }
}
@media (max-width:375px) {
  .cal-txt {
    width: 120px;
  }
  .cal-form > thead > tr > th, .cal-form > tbody > tr > th, .cal-form > tbody > tr > td {
    padding: 10px;
  }
  .txt-notice.sec ol {
    margin: 5px 0 0 0;
  }
}
@media (max-width:374px) {
  .loanSec .col-xs-4 {
    width: 100%;
  }
  .cdic_mark_block {
    width: 65%;
  }
  .ft-img {
    margin-right: 0;
    width: 155px;
  }
  .cdic_mark {
    margin: -4px 7px 0px;
    cursor: pointer;
    display: inline-block;
    width: 35px;
  }
}
@media (max-width:370px) {
  .cdic_mark_block {
    width: 75%;
  }
}
@media (max-width:360px) {
  .discountBolck .well {
    font-size: 13px;
  }
}
@media (max-width:350px) {
  .loan-txt_s {
    margin-top: -5px;
    padding-left: 0;
    font-size: 12px;
  }
  .loan-pic_s img {
    width: 100%;
    margin-top: -1px;
  }
  .discountBolck .well {
    padding: 15px 35px 15px 15px;
  }
  .discountBolck .arrow_left {
    margin-top: 30px;
  }
  .discountBolck a.button {
    margin-top: 9px;
  }
}
@media (max-width:320px) {
  .rwd-table td {
    font-size: 14px;
  }
  .nav.cal-btn > li {
    width: 100%;
  }
  .mb-sticky-sidebar .fa-phone, .mb-sticky-sidebar .fa-info-circle, .mb-sticky-sidebar .fa-mouse-pointer {
    font-size: 14px;
  }
  .loan-btn .event_btn_info p {
    font-size: 12px;
  }
}